@charset "big5";
body {
	background-color:#FFF;
}

a {
	color: #3366CC;
	text-decoration: none;
}

a:hover {
	color: #999999;
	text-decoration: none;
}

.building {
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	padding: 0 5px;
	overflow: hidden;
}

#header {
	background-image: url(../show_img.php?act=bg_img);
	background-repeat: no-repeat;
	background-position:right top;
	height: 180px;
	vertical-align: middle;
	text-align : left;
	line-height : 180px;
	white-space : nowrap;
}

#header:after {
  content : ".";
  font-size : 1px;
  margin-left : -1px;
  opacity : 0;
}

.h_name {
	color: #000;
}
/**************menu„ȘĂä****************/
#menu {
	background-image: url(images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 350px;
	width: 106px;
	float: left;
	padding-top: 50px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 4px;
}

#menu ul {
	margin: 0;
	padding: 0px;
}

#menu ul li {
	margin: 3px 0;
	padding: 0 0 1px 0;
	text-decoration: none;
	display:block;
	list-style: none;
	text-align:left;
}

#menu ul li a {
	color: #CC6633;
	margin: 0;
	text-decoration: none;
	text-align: right;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 7px;
	padding-left: 5px;
	display: block;
	background-image: url(images/menu_li_f1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#menu a:hover {
	color: #336699;
	text-decoration:none;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	background-image: url(images/menu_li_f2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
/**************menu TOP€W­±****************/
#menu_top{
	background-image:url(images/menu_top_bg.png);
	width:100%;
	height:27PX;
	text-align: center;
	}
.menu_top_item{
	width:116px;
	height:25px;
	display: inline-block;
	cursor: pointer;
	color:#344ebe;
	padding-left: 14px;
	background-image: url(images/menu_top_item.png);
	background-position: 0px 0px;
	text-align: left;
	vertical-align: middle;
	line-height : 25px;
	overflow: hidden;
	background-repeat: no-repeat;
	padding-top: 2px;
}

.menu_top_item:after {
  content : ".";
  font-size : 1px;
  margin-left : -1px;
  opacity : 0;
}	
.menu_top_item:hover{
	color:#fff;
	background-position: -130px 0px;
	}
.bnt_prev{
	background-image:url(images/prev_next.png);
	background-repeat: no-repeat;
	background-position: -14px -45px;
	height: 15px;
	width: 15px;
	display: inline-block;
	cursor: pointer;
	float: left;
	margin-top: 6px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.bnt_prev:hover{
	background-position: -14px -30px;
}

.bnt_next{
	background-image:url(images/prev_next.png);
	background-repeat: no-repeat;
	background-position: 0px -45px;
	height: 15px;
	width: 15px;
	display: inline-block;
	cursor: pointer;
	float: right;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
}	
.bnt_next:hover{
	background-image:url(images/prev_next.png);
	background-position: 0px -30px;
}

/***************frame*****************/
#router {
	color: #669999;
	background-color: #EEEFED;
	border-top: 1px dashed #ddd;
	border-bottom: 1px dashed #ddd;
}

#router a {
	color: #31738E;
}

#router a:hover {
	color: #CC6600;
}

#title {
	color: #CC6600;
}

/***********page**************/

.th_style {
	border-bottom: 2px #fff solid;
	background-color: #5F829C;
	color: #FFFFFF;
}

.tr01 {
	background-color: #E2E9E9;
}

/****************main****************/
#contents ul li a {
	color: #266C79;
}
#contents ul  li a:hover {
	color: #999999;
}

/***************search**************/
#search {
	height: 42px;
	background-image: url(images/search.gif);
	background-repeat: no-repeat;
	padding: 18px 0 0 120px;
}
#report {
	background-color: #E6F0F7;
	border-top: 1px solid #003366;
	border-bottom: 1px solid #003366;
}